@charset "utf-8";
/* CSS Document */

body{
	background:url(/images/body-bg.jpg) repeat-x top left #fff;
	margin:0;
	padding:0;
	font-size:95%;
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
}

h1, h2{
	color:#1885BD;
	font-size:1.2em;
	font-weight:normal;
	margin:0 0 10px 0;
	padding:0;
}

h2{
	margin:15px 0;
	font-size:0.9em;
	font-weight:bold;
}
h4{
	color:#1885BD;
	font-size:0.9em;
	font-weight:bold;
	margin:0;
	padding:0;
	border-bottom:1px dotted #bbb;
}

h3{
	border-bottom:1px solid #ddd;
	font-size:0.85em;
	font-weight:normal;
	margin:0;
	padding:0;
	color:#666;
	width:190px;
}
h3 a{
	border-bottom:1px solid #ddd;
	font-weight:normal;
	margin:0;
	padding:0;
	color:#666;
	width:190px;
	text-decoration:none;
}
h5{
	font-size:0.85em;
	color:#555;
	line-height:140%;
	margin:15px 0 0 0;
	padding:0;
	font-weight:bold;
}
p{
	font-size:0.85em;
	color:#555;
	line-height:140%;
	margin:15px 0;
	padding:0;
}
.clear{
	clear:both;
}
.index-qw{
	float:right; 
	margin:1px 0 15px 0;
}
.generic-sections h5 + p{
	margin-top:0;
}
p strong{
	font-size:0.9em;
}
#wrapper{
	margin:0 auto;
	padding:0;
	width:988px;
}

#top{
	float:left;
	width:988px;
	height:61px;
	background:url(/images/banner3.jpg) top left no-repeat;
}
#banner{

}
#logo a{
	display:block;
	width:310px;
	height:48px;
	float:left;
	margin:20px 0 0 20px;
}

/*
#top-nav{
	float:right;
	margin:35px 20px 0 0;
	cursor:default;
}
*/

#top-nav{
	
	float:right;;
	margin:35px 20px 0 0;
	cursor:default;
}

#top-nav a{
	border-left:1px solid #5DB4DA;
	height:20px;
	line-height:20px;
	padding:0 20px;
	font-size:0.85em;
	text-decoration:none;
	color:#ddd;
}

#top-nav a:first-child{
	border:none;
}

#top-nav form{
	float:right;
	margin:0;
	display:block;
	padding:0;
	width:130px;
	height:15px;
}

#search{
	margin:33px 30px 0 0;
	float:right;
}
.search-form{
	background:url(/images/search-bg.jpg) no-repeat top left;
	width:138px;
	height:23px;
	float:left;
}
.search{
	font-size:0.8em;
	color:#aaa;
	border:none;
	width:112px;
	height:14px;
	padding:2px;
	margin:0 0 0 3px;
	background:none;
}
.search-submit{
	width:16px;
	height:16px;
	background:url(/images/search-submit.jpg) no-repeat top left;
	border:none;
	cursor:pointer;
	margin:4px 0 0 0;
}
#container{
	width:988px;
	float:left;
	background:url(/images/container-bg.png) repeat-y top left;
}

#breadcrumbs{
	width:920px;
	height:18px;
	padding:0 0 0 0px;
	margin:0 34px 15px 34px;
	border-bottom: 1px solid #ddd;
	font-size:0.7em;
	color:#bbb;
	background:url(/images/breadcrum-icon.jpg) no-repeat 0px 2px;
	cursor:default;
}

#breadcrumbs span{
	margin:0 4px;
	cursor:default;
}

a.breadcrum-icon{
	width:17px;
	height:14px;
	display:block;
	float:left;
}

#breadcrumbs a{
	color:#bbb;
	text-decoration:none;
}

#breadcrumbs a:hover{
	text-decoration:underline;
}

#left-nav{
	float:left;
	width:206px;
	margin:0 0 0 34px;
	cursor:default;
}

#left-nav ul{
	margin:10px 0 15px 0px;
	padding:0;
	list-style:none;
}

#left-nav ul li{
	margin:0;
	padding:0;
}

#left-nav ul li a{
	background:url(/images/nav-arrow.jpg) no-repeat 10px center;
	font-size:0.8em;
	text-decoration:none;
	color:#666;
	padding:3px 0 3px 20px;
	width:170px;
	display:block;
}

#left-nav ul li a:hover{
	text-decoration:none;
	background-color:#ededed;
}

#left-nav-specials{
	margin:15px 15px 0 0;
	text-align:center;
}

#left-nav-specials a img{
	border:none;
	margin:7px 0;
}
.specials{
	float:left;
	width:700px;
}
#content{
	float:left;
	width:700px;
	margin:0 15px;
}
#content-left{
	float:left;
	width:480px;
}
#content-right{
	float:right;
	width:188px;
}
.generic-sections{
	float:left;
	/* width:480px; */
}
.generic-images{
	float:right;
	width:188px;
}
.book{
	margin:18px 0;
	height:28px;
}
#content-right a img, .generic-images a img{
	width:180px;
	height:120px;
	border:1px solid #ccc;
	padding:2px;
	float:left;
	margin:0 0 5px 0;
}
.travel-search{
	float:left;
	width:685px;
	height:80px;
	background:url(/images/travel-search.jpg) no-repeat top left;
	margin:0 0 15px 0;
}

.ts{
	color:#666;
	font-size:0.8em;
	margin:4px 0 0 0;
	width:172px;
}	

.ts-button{
	color:#666;
	font-size:0.8em;
	margin:34px 0 0 0;
	width:40px;
	height:20px;
}	

label{
	clear:both;
	margin:0 0 4px 0;
}

.search-col{
	float:left;
	width:200px;
	font-size:0.8em;
	font-weight:bold;
	color:#666;
	margin:18px 0 0 15px;
}

.last{
	width:186px;
}

.popular-destinations{
	background:url(/images/popular-destinations-bg.jpg) top left;
	width:685px;
	height:160px;
	float:left;
	margin:0 0 15px 0;
}

.popular-destinations a img{
	border:none;
	margin:12px 5px 0 11px;
}

.popular-destinations a.pop-link{
	float:right;
	font-size:0.75em;
	color:#666;
	margin:6px 15px 0 0;
	text-decoration:none;
}

.popular-destinations a:hover.pop-link{
	text-decoration:underline;
}

ul.list{
	width:480px;
	font-size:0.85em;
	color:#555;
	line-height:140%;
	margin:15px 0;
	padding:0;
	float:left;
}

ul.list li{
	float:left;
	width:200px;
	padding:0;
	margin:2px 20px;
}

ul.add-info{
	width:480px;
	font-size:0.85em;
	color:#555;
	line-height:140%;
	margin:15px 0;
	padding:0;
	float:left;
}

ul.add-info li{
	padding:0;
	margin:2px 0px;
	padding:0px;
	list-style:none;
}

#footer{
	float:left;
	width:988px;
	height:42px;
	background:url(/images/footer-bg.jpg) no-repeat top left;
	cursor:default;
}

#footer p{
	color:#999;
	font-size:0.75em;
	margin:22px 34px;
	float:left;
	padding:0;
}

#footer p a{
	color:#999;
	text-decoration:none;
}

#footer p a:hover{
	text-decoration:underline;
}
#thumbnail{
	margin-top:20px;
	padding-bottom:20px;
	border-bottom:1px dotted #ccc;
}
#thumbnail a img{
	margin-right:8px;
	padding:3px;
	float:left;
	border:1px solid #ccc;
}
#thumbnail a{
	font-size:0.85em;
	color:#0000FF;
}
#thumbnail p{
	margin:5px 0;
}
#accommodation_map {
    height: 600px;
    width: 100%;
}


/* ------- New Packages In Content (full width) -------*/
.packages-center .travelonline-packages {
	margin: 20px 10px 20px 0;
}
.packages-center .travelonline-package {
	display: flex;
	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom: 1px dashed #ddd;
}
.packages-center .travelonline-package-image {
	flex: 0 0 120px;
}
.packages-center .travelonline-package-image img {
	max-width: 100%;
	border-radius: 4px;
}
.packages-center .travelonline-package-nest-1 {
	flex: 0 0 380px;
	padding-left: 15px;
}
.packages-center .travelonline-package-title {
	font-size: 15px;
	line-height: 120%;
	color: #333;
	margin-bottom: 12px;
}
.packages-center .travelonline-package-property {
	font-size: 13px;
	color: #333;
	font-weight: bold;
	margin-bottom: 5px;
}
.packages-center .travelonline-package-inclusions {
	font-size: 12px;
}
.packages-center .travelonline-package-nest-2 {
	flex: 0 0 85px;
}
.packages-center .travelonline-package-price:before {
	display: block;
	content: 'from';
	color: #888;
	font-weight: normal;
	font-size: 11px;
	text-align: center;
	margin: 10px 0 5px;
}
.packages-center .travelonline-package-price {
	font-weight: bold;
	color: firebrick;
	font-size: 16px;
	text-align: center;
}
.packages-center .travelonline-package-based_on {
	text-align: center;
	color: #888;
	font-size: 11px;
	margin-top: 5px;
	line-height: 120%;
}
.packages-center .travelonline-package-link {
	flex: 0 0 100px;
	padding-top: 22px;
}
.packages-center .travelonline-package-link a {
	display: block;
	text-align: center;
	padding: 8px 15px;
	margin: 5px 0 0 10px;
	background-color: firebrick;
	color: white;
	border-radius: 4px;
	text-decoration: none;
}
.packages-center .travelonline-package-link a:active,
.packages-center .travelonline-package-link a:hover,
.packages-center .travelonline-package-link a:focus {
	background-color: darkred;
}
.packages-center .footer-link {
	border-bottom: 1px dashed #ddd;
	margin-right: 10px;
	padding-bottom: 20px;
	margin-bottom: 20px;
	text-align: center;
}
.packages-center .footer-link a {
	color: royalblue;
	text-decoration: none;
	font-size: 12px;
}
.packages-center .footer-link a:hover,
.packages-center .footer-link a:focus,
.packages-center .footer-link a:active {
	color: darkblue;
}
